Ebay APP erfordert eine neuere Version von IOS?

2 Antworten

Kurz:
Doch das können sie einfach machen.

Irgendwann wird es einfach zu teuer alle Sicherheitsstandards bis Version XXX aktuell zu halten.
Dann gibt es noch Updates in deren eigenen Systemen, die evtl einfach nicht mehr abwärtskompatibel sind, weil zum Beispiel mit ganz neuen Plug-Ins und Programmteilen gearbeitet wird.

Entweder du rufst nun eBay über deinen normalen Handybrowser auf oder musst schauen ein kompatibeles Gerät zu bekommen.

Bitter, aber dagegen kannst dunichts tun.

Woher ich das weiß:Berufserfahrung

Wenn es wirklich ein 6s ist, ist es mit der aktuellen Version der eBay App kompatibel, denn dieses iPhone läuft auch unter iOS 14. Wenn du das Update noch nicht gemacht hast, wäre jetzt ein guter Zeitpunkt.

Falls das Update nicht angeboten wird, hast du wahrscheinlich kein 6s sondern ein 6 und das läuft nicht mit iOS 14 (oder 13).

Was möchtest Du wissen?